[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomDrawTarget

TCustomDrawTarget - enumerated type controlling how a target object is drawn.

## Declaration

Source position: comctrls.pp line 939

`type TCustomDrawTarget = (`
`dtControl,` |  | Draw the entire control.
`dtItem,` |  | Draw one item (or line in report mode).
`dtSubItem` |  | Draw one sub-item (except sub-item 0 which is drawn by dtItem).
`);`